/*--loading--*/
.spinner > div
{
	background-color: #009EDF;
}
/*--header--*/
.header{ background-color:#009EDF;}

/*--navi--*/
.navi{ background-color:#009EDF;box-shadow:3px 3px 3px 3px #0094D2 inset; }
.navi ul li a{ border-right:1px dashed #33C1FF; border-bottom:1px dashed #33C1FF; }

/*--footer--*/
.footer{ background-color:#009EDF;}

/*--intnav--*/
.intnav{  background-color:#00AFFB;}

/*--search--*/
.search{ border:1px solid #009EDF; }
.search .button{ background-color:#009EDF; }

/*--vip_code--*/
.vip_code{ border:1px solid #009EDF; }
.vip_code .button{ background-color:#009EDF; }


/*¹«¹²*/

div.pagingbar
{
}

/*CSS yellow style pagination*/

DIV.blue
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 3px;
	padding-top: 3px;
	text-align: center;
}
DIV.blue A
{
padding:8px 14px; background-color:#00AFFB; color:#fff; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;	
}
DIV.blue A:hover
{
background-color:#009EDF;}
DIV.blue A:active
{
background-color:#009EDF;}
/*·ÖÒ³ÑÕÉ«*/
DIV.blue SPAN.current
{
padding:8px 14px; color:#fff; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px;	
background-color:#009EDF;}

DIV.blue SPAN.disabled
{
	border: #CDCDCD 1px solid;
	margin:0px 3px;
	color: #CDCDCD;
	text-align:center;
	display:inline;
	line-height:12px;
	padding:3px 3px 2px 5px;/*ORI:3px 3px 2px 5px;*/
	
}


